! *****************************COPYRIGHT*******************************
! (C) Crown copyright Met Office. All rights reserved.
! For further details please refer to the file COPYRIGHT.txt
! which you should have received as part of this distribution.
! *****************************COPYRIGHT*******************************
!
! Module with setting of rougness lengths
  
! Code Description:
!   Language: FORTRAN 90
!   This code is written to UMDP3 v8.2 programming standards.
  

MODULE c_rough

IMPLICIT NONE

! Z0HSEA = roughness length for heat and moisture transport
!          over the sea (m).

  REAL, PARAMETER :: z0hsea = 4.0e-5

END MODULE c_rough
